import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:traderscircuit/Utils/Common/MainController.dart';

final MainController mainController = Get.put(MainController());

class MainScreen extends StatelessWidget {
  const MainScreen({super.key});
  @override
  Widget build(BuildContext context) {
    return Obx(() {
      return Scaffold(
        body: mainController.currentTab[mainController.selectedIndex.value],
      );
    });
  }
}
